Bug 57557 - [patch] [non-maintainer] fix various master sites for GNOME ports
Summary: [patch] [non-maintainer] fix various master sites for GNOME ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-04 04:50 UTC by Mark Linimon
Modified: 2009-01-14 20:35 UTC (History)
0 users

See Also:


Attachments
file.diff (3.52 KB, patch)
2003-10-04 04:50 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-10-04 04:50:19 UTC
	Checking through Fenner's distfile logs, several GNOME ports
	have some out-of-date master sites.  In the case of
	cs.umn.edu/pub/gimp/2.0 and ftp.gtk.org/pub/gtk/2.0, the
	subdirectory just needs to be 2.2.  In the case of ameth.org,
	some subdirectories have just disappeared.  In the case of
	gtk-doc, the subdirectory was changed long ago (no change
	to the distfile, however).

	All of these ports are maintained by gnome@FreeBSD.org.

How-To-Repeat: 	(Fenner's logs)
Comment 1 Edwin Groothuis freebsd_committer 2003-10-04 05:08:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

over to maintainers
Comment 2 Joe Marcus Clarke freebsd_committer 2003-10-06 02:10:01 UTC
State Changed
From-To: open->closed

Committed, thanks!